package space.nstart.pcp.pcp_types_lib.dto.requests

import space.nstart.pcp.pcp_types_lib.utils.UtcDateTimes
import java.time.LocalDateTime

class EarthCellCalculationRequestDTO(
    val timeStart : LocalDateTime = UtcDateTimes.now(),
    val timeStop : LocalDateTime = UtcDateTimes.now(),
    val cell : EarthCellWithRequestsDTO = EarthCellWithRequestsDTO()
) {
}